☆★UNITY★☆ 4 All

☆★UNITY★☆ Guild Site
 
HomeFAQRegisterLog in

Share | 
 

 Can't log in.

Go down 
AuthorMessage
Malafist
Member
Member


Posts : 8
Join date : 2009-07-07
Age : 27

PostSubject: Can't log in.   Wed Jul 29, 2009 2:00 pm

It keeps saying my client is out of date, but I have version 53.
Back to top Go down
 
Can't log in.
Back to top 
Page 1 of 1

Permissions in this forum:You cannot reply to topics in this forum
☆★UNITY★☆ 4 All :: PW Related :: Game problems-
Jump to: